<h2>GPX Data Agreement</h2>

<ul>
		<li><a href="https://www.adventurecycling.org/routes-and-maps/adventure-cycling-route-network/going-digital-app-or-gpx/gpx-data-agreement/" target="_blank">GPX Data Agreement</a></li>
</ul>
<html xmlns:mso="urn:schemas-microsoft-com:office:office" xmlns:msdt="uuid:C2F41010-65B3-11d1-A29F-00AA00C14882"><head>
<!--[if gte mso 9]><xml>
<mso:CustomDocumentProperties>
<mso:display_urn_x003a_schemas-microsoft-com_x003a_office_x003a_office_x0023_Editor msdt:dt="string">Melissa Moser</mso:display_urn_x003a_schemas-microsoft-com_x003a_office_x003a_office_x0023_Editor>
<mso:Order msdt:dt="string">8948000.00000000</mso:Order>
<mso:display_urn_x003a_schemas-microsoft-com_x003a_office_x003a_office_x0023_Author msdt:dt="string">Melissa Moser</mso:display_urn_x003a_schemas-microsoft-com_x003a_office_x003a_office_x0023_Author>
<mso:ContentTypeId msdt:dt="string">0x010100C7CB9463B41896429A687163AE205ABD</mso:ContentTypeId>
</mso:CustomDocumentProperties>
</xml><![endif]-->
</head>